7 Replies Latest reply on Mar 8, 2011 9:29 AM by tonyb99

    No 4.5 agent creation, even if ePO 4.5 is being used.

      Hi!

      This is my first post, so be gentle!

       

      In october, we upgraded from epo 3.6 to 4.5.

      Everything didn't go smooth, but now we have a stable situation.

       

      I have been wondering one thing though:

       

      I have loaded the epo 4.5 agent, but still if I choose "Create and download agent installation package.", I can only create a package for epo agent 4.0

      I've tried to download the 4.5 agent manually, and installed manually on a few machines, and the agents are communicating without any problems.

       

      What have I missed?

       

      BR

      Johan